# PhasicFlow: src/phasicFlow/containers/bitsetHD/bitsetHD.hpp File Reference

bitsetHD.hpp File Reference
Include dependency graph for bitsetHD.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | bitsetHD< blockType, MemorySpace >

## Namespaces

| pFlow

## Typedefs

using | bitset32_D = bitsetHD< unsigned >
using | bitset32_H = bitsetHD< unsigned, HostSpace >
using | bitset64_D = bitsetHD< unsigned long >
using | bitset64_H = bitsetHD< unsigned long, HostSpace >